{
  "id": "DAHOME_432_PU",
  "name": "Dahomé",
  "camera": {
    "zoom": 1.52,
    "offsetX": 1594,
    "offsetY": 1149
  },
  "size": {
    "width": 3840,
    "height": 2160
  },
  "resources": [
    {
      "id": "ROOT",
      "name": "Root",
      "uri": "https://i.ibb.co/7dvDJ50L/image-dahome-maps.webp"
    },
    {
      "id": "REGION",
      "name": "Frontières",
      "uri": "https://i.ibb.co/mC4jw8Yj/image-dahome-regions.webp"
    }
  ]
}